package _VisualDVM.Passes.All;
import Common.Passes.DeleteObjectsPass;
import _VisualDVM.GlobalData.SapforProfile.SapforProfile;
public class DeleteProfile extends DeleteObjectsPass<SapforProfile> {
    public DeleteProfile() {
        super(SapforProfile.class);
    }
}
